/*** COLORS ***/
.white {color: white;}
.gray {color: #333333;}
.black {color: black;}

.white-bg {background-color: white;}
.black-bg {background-color: black;}

.gold {color: #faab1a;}


/*** TEXT ***/

/*** LINKS ***/


/*** Button ***/
.btn {
    /*max-width: 50%;*/
    align-self: center;
    border-radius: 0;
    
    text-transform: uppercase;
    transition: all .3s ease;
}

.btn-lg {
    font-size: 1.25em;
    border-radius: 0;
    transition: all .3s ease;
}

.cta {
    margin-top: 25px;
    padding: 15px 25px;
    color: #FFF;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 18px;
    border: none;
    outline: none;
    opacity: .9;
    cursor: pointer;
    border-radius: 0px;
}
.cta.primary {
    background: #FAA731;
}

.cta:hover {
    opacity: 1;
    color: white;
}


/*** Fade Rolover ***/
.easy-fade {
    opacity: 0;
    -ms-transition: opacity 290ms ease-in;
    -webkit-transition: opacity 290ms ease-in;
    -moz-transition: opacity 290ms ease-in;
    -o-transition: opacity 290ms ease-in;
    transition: opacity 290ms ease-in;
}

.tile-large {
  /*cursor: default;*/
}
.tile-large .tile-item-title{
    font-weight: 300;
    position: absolute;
    color: #fff;
    left: 0;
    right: 0;
    font-size: 18px;
    padding: 0;
    line-height: 24px;
    margin: 0;
    opacity: 0;
    text-align: center;
    background: rgba(0,0,0,0.5);
    margin-left: 0;
    padding: 0.75em;
    bottom: 0px;
    -ms-transition: background-color 580ms ease-in-out;
    -webkit-transition: background-color 580ms ease-in-out;
    -moz-transition: background-color 580ms ease-in-out;
    -o-transition: background-color 580ms ease-in-out;
    transition: background-color 580ms ease-in-out;
    -ms-transition: opacity 580ms ease-in-out;
    -webkit-transition: opacity 580ms ease-in-out;
    -moz-transition: opacity 580ms ease-in-out;
    -o-transition: opacity 580ms ease-in-out;
    transition: opacity 580ms ease-in-out;
}
.tile-large .tile-item-title span {
  color: #faab1a;
  font-weight: normal;
  font-size: 22px;

}

.tile-large .tile-item-desc{
    position: absolute;
    color: #fff;
    left: 0;
    right: 0;
    padding: 0;
    margin: 0;
    opacity: 0;
    text-align: center;
    background: rgba(0,0,0,0.5);
    margin-left: 0;
    padding: 0.75em 5em;
    bottom: 0px;
    -ms-transition: background-color 580ms ease-in-out;
    -webkit-transition: background-color 580ms ease-in-out;
    -moz-transition: background-color 580ms ease-in-out;
    -o-transition: background-color 580ms ease-in-out;
    transition: background-color 580ms ease-in-out;
    -ms-transition: opacity 580ms ease-in-out;
    -webkit-transition: opacity 580ms ease-in-out;
    -moz-transition: opacity 580ms ease-in-out;
    -o-transition: opacity 580ms ease-in-out;
    transition: opacity 580ms ease-in-out;
}

.tile-large .tile-item-desc .quote {
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  color: white;
  font-size: 3em;
}

.tile-large .tile-item-desc .quote img {
  max-width: 30px;
}

.tile-large .tile-item-desc p{
  margin-bottom: .2em;
  font-size: 1.1em;
  font-weight: 300;
  color: white;
}

.tile-large:hover .tile-item-title, .tile-large:hover .tile-item-desc {
  cursor: pointer;
  opacity: 1;
}


/*** ICONS ***/


/*** TEXTURE ***/
.boxshadow {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
}

.innershadow {
   -moz-box-shadow:    inset 0 0 20px rgba(0,0,0,0.1);
   -webkit-box-shadow: inset 0 0 20px rgba(0,0,0,0.1);
   box-shadow:         inset 0 0 20px rgba(0,0,0,0.1);
}

#
/*** SHAPES AND BORDERS ***/
.border-img {border:solid 1px black;}

.border-top {
  border-top: 1px solid rgba(218,201,161,1) !important;
}

.card {
  padding: 2em;
  text-align: center;
  background-color: transparent;
  background-clip: border-box;
  border: 1px solid #404040; 
  border-radius: 0rem;

}

.card-header {
  border-bottom: 0px solid rgba(0,0,0,.125);
  max-height: 300px;
}

.card-body {
  flex: none;
  height: 220px;
  width: 100%;
  margin: 0 auto;
}

.card-body a {
  font-weight: 700;
}

.card-img-top {
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.card p {
  font-size: .8em;
}

#team .card {
  padding: .6em .6em 0em .6em;
  text-align: center;
  background-color: transparent;
  background-clip: border-box;
  border: 1px solid #404040; 
  border-radius: 0rem;

}

#team .h4, h4, #team .h5, h5 {
    font-size: 1rem;
}

#team .card .card-body {
  min-height: 315px;
  height: auto;
}


/*** BORDERS ***/


/*** HOMEPAGE ***/
#masthead { min-height: 200px; }
.intro-text {
  left: 50%;
  margin-left: -325px;
  width: 675px
}

#locations {
  background-color: #404040;
}


/*** INTERIORS ***/
#page {
  min-height: 70vh;
}



/*** HEADER ***/
header {
  background-color: white;
  border-bottom: 1px solid #faab1a;
}

/*** FOOTER ***/
footer {
  border-top: 1px solid #faab1a;
  color:#404040; 
}

footer p{
  color:#404040;
  font-family: 'Open Sans', sans-serif;
}
footer a {
   color:#404040; 
  font-family: 'Open Sans', sans-serif;  
}

footer .logo {
    max-width: 150px;
}

footer .circle {
    width: 30px;
    height: 30px;
    margin:0 auto;
    padding: 3px;
    background-color: #404040;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    transition: all .2s ease-in-out; 
}



/*** SOCIAL ***/
.gold-circle {
    width: 40px;
    height: 40px;
    margin:0 auto;
    padding: 2px 0;
    background-color: #faab1a;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    transition: all .2s ease-in-out; 
}

.social {
  margin-top: 15px;
  text-align: center;
  list-style: none;
  padding: 0;
}
.social li {
  display: inline-block; 
  margin-right: 10px;
  list-style: none;
}


.social li a {
  font-size: 1em;
  color: white;
  -webkit-transition: 0.4s ease;
  -moz-transition:  0.4s ease;
  transition:  0.4s ease;
}

.social li a:hover, #footer-follow a:hover {
  color:#faab1a;
}
.social li:last-child {
  margin: 0;
}






/*** MODAL ***/
.modal.left .modal-dialog {
  position: relative;
  margin: auto;
  -webkit-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  -o-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content {
  height: 100%;
  overflow-y: auto;
}

.modal.left .modal-body {
  padding: 15px 15px 80px;
}

.modal.left.fade .modal-dialog {
  left: -320px;
  -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
  -o-transition: opacity 0.3s linear, left 0.3s ease-out;
  transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.show .modal-dialog {
  left: 0%;
}


/* ----- MODAL STYLE ----- */
.modal-content {
  border-radius: 0rem;
}

.modal-body p {
  font-size: .8em;
}

.modal-content .social li a {
  font-size: 1.5em;
  color: white;
  -webkit-transition: 0.4s ease;
  -moz-transition:  0.4s ease;
  transition:  0.4s ease;
}

.modal-content .social li a:hover {
  color:#404040;
}



/*** NEWSLETTER ***/


/*** APPLY FORM ***/
label[for=asset]{
    position: relative;
    top: -30px !important;
}
.upload {
    color: #FFF;
    opacity: .9;
    cursor: pointer;
    border-radius: 0px;
}
.upload.primary {
    margin-top: 10px;
    background: #FAA731;
}

.upload:hover {
    opacity: 1;
    color: white;
}

.file-field input[type=text] {
    -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.26);
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    background-color: transparent;
}

.file-field span {
  cursor: pointer;
}
.file-field input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  opacity: 0;
}

#page-title-text {
	color: #000000;
	text-transform: none;
	h2 {
	color: #000000;
	text-transform: none;
	}
}
.file-field .file-path-wrapper {
  overflow: hidden;
  padding-left: 10px;
  height: 2.5rem;
}
.file-field input.file-path {
  width: 100%;
  height: 36px;
}

/*** CONTACT FORM ***/
#loader {
  position: absolute;
  top: 25%;
  left: 25%;
}
.mui-select > label.error, 
.mui-textfield.mui-textfield--float-label > label.error, 
.mui-textfield--float-label > input:not(:focus).mui--is-not-empty ~ label.error, 
label.error {
    top: -20px;
    color: rgba(249, 30, 30, 1);
}
.mui-textfield--float-label>label { /*font-family: 'Signika', sans-serif; */color: #ccc; font-weight: 300;}
.mui-textfield > input:focus ~ label, .mui-textfield > textarea:focus ~ label, .mui-select:focus > label, .mui-select > select:focus ~ label {
    color: #faab1a;
}
.mui-textfield > input:focus, .mui-textfield > textarea:focus, 
.mui-select > select:focus,
.mui-select:focus > select {
    border-color: #faab1a;
}

.mui-textfield > textarea {
    padding: 5px;
    border: 1px solid rgba(0, 0, 0, 0.26);
}


/*** VIDEO ***/

/*** ANIMATION ***/
html.sr {
    /*visibility: hidden;*/
    animation: scale 1s ease-in-out 1 forwards;
}


@keyframes scale {
  0% {
      opacity:0;
      transform: scale(1);
      transform-origin: 50% 50%;
  }
  100% {
      opacity:1;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  animation-name: fadeInUp;
}


/*** Large Monitors  ***/
@media screen and (min-width: 1600px) {
    
}
